11 Replies Latest reply on Aug 26, 2016 9:20 AM by kerrishotts

    What has gone wrong with all the plugins?

    Dan Zen Level 1
      <gap:plugin name="org.apache.cordova.inappbrowser" />
      <gap:plugin name="org.apache.cordova.file-transfer" />
      <gap:plugin name="org.apache.cordova.media" />

       

      My three plugins (see above) have stopped working.  I get a build error:

       

      Error - The following core plugin is causing the build to fail and may need to be updated to a newer version: inappbrowser

       

      and if I comment that out then I get the same message for media, etc.  I also tried putting the last successful plugin code into the config - for instance:

       

      <gap:plugin name="org.apache.cordova.media" source="pgb" spec="0.2.16" />

       

      It gave the same error.  I tried deleting the app and starting a new one and the same thing happens.  My app used to work a couple months ago.  And the app build works if I remove all the plugins.

       

      Any suggestions?


      Dan

       

      Vault7/www at master · danzen/Vault7 · GitHub